/*Main slider*/


/*My slider styles*/
#my_slider {
    width: 100%;
    height: 220px;
    overflow: hidden;
    position:relative;
    list-style: none outside none;
    padding: 0;
    margin:0;
	z-index: -1;
}
#my_slider li {
    position: absolute;
    top: 0px;
    left: 0px;
    display:none;
	width: 100%;
}
#my_slider li:first-child {
    display:block;
}
#counter {
    text-align:right;
    font-size:16px;
    width:500px;
}